CVE-2014-0197 (cloudforms, cloudforms_management_engine)

CFME: CSRF protection vulnerability via permissive check of the referrer header

View Full Alert